<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
    
    </style>
</head>
<body>
    <h1 id="country">Country</h1>
    <p id="display"></p>
    <input id="country-input" placeholder="Capital"/>


    <script src="./main.js"></script>
</body>
</html>